[ATrpms-users] sk98lin-kmdl for CentOS 5.3 kernel ?

Vnpenguin vnpenguin at vnoss.org
Wed Apr 1 20:30:20 CEST 2009


On Wed, Apr 1, 2009 at 6:16 PM, Tuan Hoang <tqhoang at comcast.net> wrote:
>>
>> I'm afraid you will have to wait for the modules to be available...
>> Give Axel a bit of time ...
>>
>
> Nothing for Axel to do.  He's already on the errata update kernel
> 2.6.18-128.1.1.el5.
>

Yes, I see, but I can not update to this kernel with yum. Maybe update
repo of CentOS 5.3 is not yet activated for public or I got "bad"
server ?

-- 
http://vnoss.org



More information about the atrpms-users mailing list